tigase.jaxmpp.core.client.xmpp.modules.registration

## Interface InBandRegistrationModule.ReceivedRequestedFieldsHandler

- All Superinterfaces:
    EventHandler
  Enclosing class:
    InBandRegistrationModule

      public static interface InBandRegistrationModule.ReceivedRequestedFieldsHandler
      extends EventHandler

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `InBandRegistrationModule.ReceivedRequestedFieldsHandler.ReceivedRequestedFieldsEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onReceivedRequestedFields(SessionObject sessionObject, IQ responseStanza, UnifiedRegistrationForm unifiedRegistrationForm)`

- - ### Method Detail

    - #### onReceivedRequestedFields

          void onReceivedRequestedFields(SessionObject sessionObject,
                                         IQ responseStanza,
                                         UnifiedRegistrationForm unifiedRegistrationForm)

Copyright © 2006–2020 Tigase. All rights reserved.